﻿body {
    font-family: Arial, Helvetica, sans-serif;
}

* {
    box-sizing: border-box;
}

    *:focus {
        outline: none;
    }

#myForm {
    background-color: gainsboro;
    border-top-left-radius: 1.5vh;
    border-bottom-left-radius: 1.5vh;
    /*background-color: silver;*/
}
/* Button used to open the chat form - fixed at the bottom of the page */
.open-button {
    border: none;
    cursor: pointer;
    opacity: 0.8;
    position: fixed;
    bottom: 6vh;
    right: 6vh;
    width: 8vh;
}

.costumer-msg {
    padding: 10px 20px;
    direction: rtl;
    text-align: right;
    color: #FFF;
    max-width: 75%;
    margin-right: 14px;
    border-radius: 8px 0px 8px 8px;
    border: 1px solid #e4e7ec;
    display: inline-block;
    word-wrap: break-word;
    font-size: 16px;
    box-shadow: 0 0 23px 2px rgb(227 233 252 / 33%);
    box-sizing: border-box;
    line-height: 140%;
    background-color: #484848;
}
.bot-options-div {
    display: flex;
    /*justify-content: space-between;*/
    flex-wrap: wrap;
    align-items: center;
    justify-content:center;
}
.bot-option {
    padding: 7px;
    margin: 7px;
    color: #0072ae;
    border: 1px solid #0072ae;
    cursor: pointer;
    font-size: 16px;
    background: transparent;
    text-align: center;
    box-sizing: border-box;
    white-space: nowrap;
    user-select: none;
    line-height: 1;
    align-items: center;
    border-radius: 40px;
    justify-content: center;
}
.agent-msg-div {
    margin-bottom: 20px;
}
.costumer-msg-div {
    margin-bottom: 20px;
    width: 100%;
    text-align: right;
}

.action-row {
    display: flex;
    width: 100%;
    justify-content: space-between;
    height: 64px;
    padding: 12px;
}
.burger-button {
    height: 30px;
}
.send-button {
    height: 40px;
    cursor: pointer;
}

.send-button, .burger {
    flex: 0;
}

.msg-input-div {
    flex: 1;
    padding: 0 5%;
}

::-webkit-scrollbar {
    width: 10px;
}

::-webkit-scrollbar-thumb {
    background: #888;
}

.agent-msg-div {
    display: flex;
}

.agent-msg {
    color: #525354;
    width: 75%;
    background-color: #ffffff;
    border: 1px solid #e4e7ec;
    display: inline-block;
    word-wrap: break-word;
    font-size: 16px;
    box-shadow: 0 0 23px 2px rgb(227 233 252 / 33%);
    box-sizing: border-box;
    line-height: 140%;
    margin-right: 0;
    border-radius: 0px 8px 8px 8px;
    text-align: right;
    direction: rtl;
    padding: 10px;
}

.agent-logo {
    height: 30px;
    padding:5px;
}

.agent-logo-div {
    height: fit-content;
    background-color: #0072ae;
    border-radius: 50%;
    margin-right:10px;
}

#chats {
    height: 480px;
    padding: 0px 10px;
    margin:30px 0 20px 0;
    overflow-y: scroll;
    scroll-behavior: smooth;
}

.msg-input {
    height: 40px;
    border-color: #ffffff;
    direction: rtl;
    width: 100%;
    border: 1px solid #f3f3f3;
    /*padding: 8px 16px;*/
    font-size: 16px;
    box-sizing: border-box;
    box-shadow: 0 0 10px 2px #e4e7ec;
    border-radius: 16px;
    background-color: #ffffff;
    border-left-width: 0;
    margin-inline-end: 0;
    border-right-width: 0;
}

.close-chat {
    font-size: 30px;
    margin: 5px;
    margin-left: 15%;
    cursor: pointer;
    color: #0072ae;
}

.chat-header {
    height: 60px;
    padding: 10px 2vh;
    display: flex;
    background-color: black;
    border-top-left-radius: 1.5vh;
    direction: rtl;
}

.header-img {
    text-align: center;
    height: 40px;
}
/* The popup chat - hidden by default */
.chat-popup {
    display: none;
    position: fixed;
    bottom: 0;
    right: 15px;
    border: 3px solid #f1f1f1;
    z-index: 9;
}

/* Add styles to the form container */
.form-container {
    width: 380px;
    height: 100px;
    opacity: 0.2;
    /*padding: 10px;*/
    position: fixed;
    bottom: 5vh;
    right: 5vh;
}

    /* Full-width textarea */
    .form-container textarea {
        width: 100%;
        padding: 15px;
        margin: 5px 0 22px 0;
        border: none;
        background: #f1f1f1;
        resize: none;
        min-height: 200px;
    }

        /* When the textarea gets focus, do something */
        .form-container textarea:focus {
            /*background-color: #ddd;*/
            outline: none;
        }

    /* Set a style for the submit/send button */
    .form-container .btn {
        background-color: #4CAF50;
        color: white;
        padding: 16px 20px;
        border: none;
        cursor: pointer;
        width: 100%;
        margin-bottom: 10px;
        opacity: 0.8;
    }

    /* Add a red background color to the cancel button */
    .form-container .cancel {
        background-color: red;
    }

    /* Add some hover effects to buttons */
    .form-container .btn:hover, .open-button:hover {
        opacity: 1;
    }
